/* css Tsubo-en at www.karesansui.nl; default style v1.0 based on CSS Version 2.1, DATE 3 sep 2008  */
/* Not all elements are defined in this file. Refer to the (x)html as well.       */
/* Images should be linked as if the CSS file sits in the same folder as the images. ie. no paths. */
/* Used te further refine: http://www.openwebdesign.org/   : design 6Bleu   */


/* basic elements */

body{				/* browser body */
  	font-size : small;
  	font-family : Arial;
  	font-weight : normal;
  	font-style : normal;
  	font-variant : normal;
  	text-decoration : none;
		 margin: 0;              /* voor gehele site werkgebied  */
}


.InhoudBackground{
  background-color :#e0ffff;   /* LightCyan #e0ffff, exact Browser is #ccffff : lichter #EBF0F3*/
}

.Background{
  background-color : #add1dd;  /* Dit is de exacte kleur #add1dd, is #99cccc voor browser */
}

             /*    background-image : url(tsubo-en_okarikomi_x35_winter_w1024h80.jpg); */
.BackgroundHead{
		 background-image : url(bromoblauwbannermaal2hlighthalfthin.jpg);
}

.FrameOuter{
  background-image : url(st07_bg.gif); /*  bamboobackground.jpg*/
}

p { 
	font-size : small;
  	font-family : Arial;
  	font-weight : normal;
  	font-style : normal;
  	font-variant : normal;
	text-decoration : none;
	text-align : left;	 
  	margin-top : 0px;
  margin-right : auto;
  margin-bottom : auto;
		padding-top : 5px;
		padding-bottom : 5px;
}
.Center{
  text-align : center;
}

a:link { 
	font-weight : normal; 
	text-decoration: none; 
	color : Blue;
}
a:visited { 
	font-weight : normal; 
	text-decoration: none; 
	color : Blue;
}
a:hover, a:active { 
	text-decoration: underline; 
	color : Fuchsia;
}

h1{
  color : #005080;
  font-size : large;
  font-family : Arial;
  font-weight : bold;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
  text-align : justify;
	padding-top : 5px;
	padding-bottom : 5px;
}
h2{
  color : #013a81;
  font-size : medium;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
  text-align : justify;
	padding-top : 5px;
	padding-bottom : 5px;
}
h3{
  color : #005080;
  font-size : medium;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
	padding-top : 5px;
}

h4{
  color : #005080;
  font-size : small;
  font-family : Arial;
  font-weight : bold;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
	padding-top : 5px;
}

th{
  color : black;
  background-color : #aad1dd;
  font-size : small;
  font-family : Arial;
  font-weight : bold;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
}

li{
  font-size : small;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
}
ul{
  list-style-type : circle;
  font-size : small;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  text-decoration : none;
	  list-style-position : outside;
}

ol{
  font-size : small;
  font-family : Arial;
  font-weight : lighter;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
  list-style-type : decimal;
	  list-style-position : outside;							   /* list-style-position : inside; outside, inherit */
}

font{
  font-size : small;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
}

img{
  font-weight : bold;
  text-decoration : none;
  color : blue;
}

table{
  font-size : small;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
  text-align : left;  
  visibility : visible;
}

tr{
  font-size : small;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
}

td{
  font-size : small;
  font-family : Arial;
  font-weight : normal;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
}

th{
  font-size : small;
  font-family : Arial;
  font-weight : bold;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
	background-color: #99ccff;
}

/* special elements */

.BigKanji{
  color: Black;
  background-color: inherit;
  font-size : xx-large;
  font-family : "Comic Sans MS";
  font-weight : bold;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
  
}

.SmallKanji{
  color: Black;
  background-color: inherit;
  font-size : small;
  font-family : "Comic Sans MS";
  font-weight : bold;
  font-style : normal;
  font-variant : normal;
  text-decoration : none;
  
}

.Copyright{
  color: Blue;
  background-color: inherit;
  font-size : x-large;
  font-weight : bold;
  
}


/* - - - - specific to divs - - - - */

div{
  text-align : left;
}
	
#header {
        background-image: url(bromoblauwbannermaal2hlighthalfthin.jpg);
	background-repeat: repeat;
	background-color: Navy; 
	height : 80px;
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #111;
	border-right: 1px solid #111;
}

#wrapper {
	background-color: #add1dd; 
	width: 1024px;
	margin: 0 auto;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

#leftcolum {
	float: left;	
	margin-top : 4px;
	width : 124px; 
	padding-top : 0px; padding-right : 0px; padding-bottom : 0px; padding-left : 0px;
	background-color: #add1dd;	
}

/* begin inhoud */
#inhoud	{ 
	float: left;
	background-color :#e0ffff; /* LightCyan #e0ffff, exact Browser is #ccffff : lichter #EBF0F3*/
	margin-top: 20px;
	width : 764px;        /* Let op als deze te groot is dan geeft de rechter DIV een "overflow" */
	padding: 0px 0px 0px 0px;  /* Padding doen we in de pagina onder - padding: 10px 20px 20px 20px;  */
	border: 2px solid #aaa; 	/* #ccc; */ 
	}

#top {		/* Nog niet in gebruik */
	width: 744px;
	height: 0px;
}

#pagina	{  
	background-color :#e0ffff; /* LightCyan #e0ffff, exact Browser is #ccffff : lichter #EBF0F3*/
	width: 744px;
	padding-top: 5px; padding-right :10px; padding-left: 10px; padding-bottom: 20px;
}

#bottom {	/* Nog niet in gebruik */
	width: 744px;
	height: 0px;
}

/* einde inhoud */


#rightcolum {
	float: right; 
	background-color: #add1dd; 
	margin-top : 20px;
	width: 120px;
 	padding-top : 0px;  padding-right : 5px;  padding-bottom : 5px;  padding-left : 0px;	
}


.footer {
	text-align: center;
	font-size: 11px;
}

#footer {
	margin-top: 10px;
	border-top: 1px solid #aaa;
	padding: 5px 0;
	background: #eee;
}

/* - - - - end of DIV tags - - - - */

/*
	yDSF (ydnar Drop-Shadow-Fu)
	ydnar@sixapart.com - http://www.sixapart.com
*/

.ydsf {
	display: block;
	position: relative;
	margin: 4px -4px -4px 4px;
	background: url(shadow-grid.gif) repeat;
}

/* ie6 ignores this selector */
html>body .ydsf {
	margin: 10px -10px -10px 10px;
	background: url(shadow.png) right bottom no-repeat;
}

/* shadow corners */
.ydsf:before,
.ydsf:after {
	content: " ";
	display: block;
	width: 10px;
	height: 10px;
	background: inherit;	
}

.ydsf:before {
	position: absolute;
	top: 0;
	right: 0;
	margin: -10px 0 0 auto;
	background-position: right top;
}

.ydsf:after {
	margin: -10px 0 0 -10px;
	background-position: left bottom;
}

.ydsf .inner {
	display: block;
	position: relative;
	overflow: hidden; /* prevents margin leakage from child elements */
	left: -4px;
	top: -4px;
}

/* ie6 ignores this selector */
html>body .ydsf .inner {
	left: -10px;
	top: -10px;
	margin: 0;
}


/* helper classes (not YDSF related) */

.clear {
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.left {
	float: left;
	display: inline; /* fixes ie double margin-left bug */
}

.right { float: right;
}

.note {
	width: 220px;
	border: 1px solid #666;
	padding: 10px;
	background: #ffc;
	color: #333;
}

.notetab {
	width: 220px;
	border: 1px solid #666;
	padding: 5px;
	background: #c0c0c0;
	color: #333;
}

